import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconTenant = (props: IconProps) => {
    return <Icon  id="IconTenant" {...props}>
        <path d="M8.49999 7.5C8.49999 6.94772 8.9477 6.5 9.49999 6.5H14.5C15.0523 6.5 15.5 6.94772 15.5 7.5C15.5 8.05228 15.0523 8.5 14.5 8.5H9.49999C8.9477 8.5 8.49999 8.05228 8.49999 7.5Z" />
        <path d="M7.99999 10.5C7.4477 10.5 6.99999 10.9477 6.99999 11.5C6.99999 12.0523 7.4477 12.5 7.99999 12.5H16C16.5523 12.5 17 12.0523 17 11.5C17 10.9477 16.5523 10.5 16 10.5H7.99999Z" />
        <path fillRule="evenodd" clipRule="evenodd" d="M4.49999 2.5C4.02631 2.5 3.61762 2.83233 3.52101 3.29605L1.02529 15.2755C1.01616 15.3153 1.0094 15.356 1.00518 15.3975C1.00086 15.4389 0.999166 15.4802 0.999988 15.521V22C0.999988 22.5523 1.4477 23 1.99999 23H22C22.5523 23 23 22.5523 23 22V15.521C23.0008 15.4802 22.9991 15.4389 22.9948 15.3975C22.9906 15.356 22.9838 15.3153 22.9747 15.2755L20.479 3.29605C20.3824 2.83233 19.9737 2.5 19.5 2.5H4.49999ZM20.7702 14.5L18.6868 4.5H5.31313L3.22979 14.5H7.45453C7.89511 14.5 8.28379 14.7883 8.41156 15.21L9.1055 17.5H14.8945L15.5884 15.21C15.7162 14.7883 16.1049 14.5 16.5454 14.5H20.7702ZM2.99999 21V16.5H6.71266L7.4066 18.79C7.53437 19.2117 7.92304 19.5 8.36362 19.5H15.6364C16.0769 19.5 16.4656 19.2117 16.5934 18.79L17.2873 16.5H21V21H2.99999Z" />
    </Icon>;
};

export default IconTenant;
